### Dependencies

bash (/usr/bin/bash)

Python 3.10.2 (/usr/bin/python3)
- python3-pip
- python3-venv

#### Note
The MycroForge CLI assumes a linux compatible environment, so on Windows you'll have to use WSL.
`Ubuntu-22.04` is the recommended WSL version to use.

### TODO
- Figure out why BashException cannot be caught, can it be due to the differences in scoping?
  Because the `Bash` class is static and the services calling `Bash.ExecuteAsync` are in the container.
  Maybe this in combination with the async nature of the whole thing?

### Install

Run the install script in the same directory as the downloaded zip. See the example below for linux-x64.

`sudo ./install.sh m4g-<platform>.zip <platform>`
